Boletín de seguridad de Adobe Acrobat y Reader | APSB18-30
ID del boletín Fecha de publicación Prioridad
APSB18-30 01 de octubre de 2018 2

Resumen

Adobe ha publicado actualizaciones de seguridad para Adobe Acrobat y Reader para Windows y macOS. Estas actualizaciones solucionan las vulnerabilidades críticas e importantes.  Esta vulnerabilidad podría dar lugar a la ejecución arbitraria de código en el contexto del usuario actual.

Versiones afectadas

Producto Seguimiento Versiones afectadas Plataforma Nivel de prioridad
Acrobat DC  Continua
2018.011.20063 y versiones anteriores 
Windows y macOS 2
Acrobat Reader DC Continua
2018.011.20063 y versiones anteriores 
Windows y macOS 2
         
Acrobat 2017 Classic 2017 2017.011.30102 y versiones anteriores Windows y macOS 2
Acrobat Reader 2017 Classic 2017 2017.011.30102 y versiones anteriores Windows y macOS 2
         
Acrobat DC  Classic 2015 2015.006.30452 y versiones anteriores
Windows y macOS 2
Acrobat Reader DC  Classic 2015 2015.006.30452 y versiones anteriores
Windows y macOS 2

Si tiene alguna duda sobre Acrobat DC, acceda a la página de preguntas frecuentes de Acrobat DC.

Si tiene alguna duda sobre Acrobat Reader DC, acceda a la página de preguntas frecuentes Acrobat Reader de DC
.

Solución

Adobe recomienda que los usuarios sigan las instrucciones que se indican a continuación para actualizar sus instalaciones de software a la última versión.
Las últimas versiones de productos están disponibles para los usuarios finales mediante uno de los métodos siguientes:

  • Los usuarios pueden actualizar manualmente la instalación de sus productos seleccionando Ayuda > Buscar actualizaciones.
  • Los productos se actualizarán automáticamente cuando se detecten actualizaciones, sin que la intervención del usuario sea necesaria.
  • El asistente de instalación completo de Acrobat Reader se puede descargar en el Centro de descargas de Acrobat Reader.

Para los administradores de TI (entornos administrados):

  • Descarga los asistentes de instalación en la página ftp://ftp.adobe.com/pub/adobe/ o consulta la versión específica de la nota de lanzamiento para acceder a los enlaces de los asistentes de instalación. 
  • Instale las actualizaciones a través del método que prefiera, por ejemplo, AIP-GPO, sistema de bootstrapping, SCUP/SCCM en Windows, o en macOS, Apple Remote Desktop y SSH.

Adobe categoriza estas actualizaciones de acuerdo con los siguientes niveles de prioridad y recomienda que los usuarios actualicen los programas a las versiones más recientes:

Producto Seguimiento Versiones actualizadas Plataforma Nivel de prioridad Disponibilidad
Acrobat DC Continua 2019.008.20071
Windows y macOS 2
Windows
macOS
Acrobat Reader DC Continua 2019.008.20071
Windows y macOS 2
Windows
macOS
           
Acrobat 2017 Classic 2017 2017.011.30105 Windows y macOS 2
Windows
macOS
Acrobat Reader DC 2017 Classic 2017 2017.011.30105 Windows y macOS 2
Windows
macOS
           
Acrobat DC Classic 2015 2015.006.30456
Windows y macOS
2
Windows
macOS
Acrobat Reader DC Classic 2015 2015.006.30456 Windows y macOS 2
Windows
macOS

Nota:

Tal y como se indica en el anuncio anterior, la asistencia para Adobe Acrobat 11.x y Adobe Reader 11.x finaliza el 15 de octubre de 2017.  La versión 11.0.23 es la versión final de Adobe Acrobat 11.x y Adobe Reader 11.x. Adobe recomienda encarecidamente actualizar a las versiones más recientes de Adobe Acrobat DC y Adobe Acrobat Reader DC. La actualización a las versiones más recientes ofrece las últimas mejoras funcionales, así como medidas de seguridad mejoradas.

Detalles sobre la vulnerabilidad

Categoría de vulnerabilidad Impacto de la vulnerabilidad Gravedad Número CVE
Escritura fuera de límites 
Ejecución de código arbitraria
Crítico

CVE-2018-15955,

CVE-2018-15954,

CVE-2018-15952,

CVE-2018-15945,

CVE-2018-15944,

CVE-2018-15941,

CVE-2018-15940,

CVE-2018-15939,

CVE-2018-15938,

CVE-2018-15936,  

CVE-2018-15935,

CVE-2018-15934,

CVE-2018-15933,

CVE-2018-15929,

CVE-2018-15928,

CVE-2018-12868,

CVE-2018-12865,

CVE-2018-12864,

CVE-2018-12862,

CVE-2018-12861,

CVE-2018-12860,

CVE-2018-12759

Lectura fuera de límites Divulgación de información Importante

CVE-2018-15956,

CVE-2018-15953,

CVE-2018-15950,

CVE-2018-15949,

CVE-2018-15948,

CVE-2018-15947,

CVE-2018-15946,

CVE-2018-15943,

CVE-2018-15942,

CVE-2018-15932,

CVE-2018-15927,

CVE-2018-15926,

CVE-2018-15925,

CVE-2018-15923,

CVE-2018-15922,

CVE-2018-12880,

CVE-2018-12879,

CVE-2018-12878,

CVE-2018-12875,

CVE-2018-12874,

CVE-2018-12873,

CVE-2018-12872,

CVE-2018-12871,

CVE-2018-12870,

CVE-2018-12869,

CVE-2018-12867,

CVE-2018-12866,

CVE-2018-12859,

CVE-2018-12857,

CVE-2018-12856,

CVE-2018-12845,

CVE-2018-12844,

CVE-2018-12843,

CVE-2018-12839,

CVE-2018-12834,

CVE-2018-15968:

CVE-2018-15921

Desbordamiento de pila

Ejecución arbitraria de código

Crítico

 

CVE-2018-12851,

CVE-2018-12847,

CVE-2018-12846,

CVE-2018-12837,

CVE-2018-12836,

CVE-2018-12833,

CVE-2018-12832

Uso posterior a su liberación

Ejecución arbitraria de código

Crítico

 

CVE-2018-15924,

CVE-2018-15920,

CVE-2018-12877,

CVE-2018-12863,

CVE-2018-12852,

CVE-2018-12831,

CVE-2018-12769

CVE-2018-15977

Confusión de tipo

Ejecución arbitraria de código

Crítico

 

CVE-2018-12876,

CVE-2018-12858,

CVE-2018-12835

Desbordamiento de pila

Divulgación de información

Importante

CVE-2018-12838

Doble liberación

Ejecución arbitraria de código

Crítico

 

CVE-2018-12841

Desbordamiento de enteros

Divulgación de información

Importante

CVE-2018-12881,

CVE-2018-12842

Errores de búfer

Ejecución arbitraria de código

Crítico

 

CVE-2018-15951,

CVE-2018-12855,

CVE-2018-12853

Desreferencia de puntero que no es de confianza

Ejecución arbitraria de código

Crítico

 

CVE-2018-15937,

CVE-2018-15931,

CVE-2018-15930

Evasión de seguridad

Escalación de privilegios

Crítico

CVE-2018-15966

Agradecimientos

Adobe desea dar las gracias a las siguientes personas y organizaciones por informar de problemas relevantes y por colaborar con Adobe para ayudarnos a proteger la seguridad de nuestros clientes:

  • Colaborador anónimo de la iniciativa Zero Day Initiative de Trend Micro (CVE-2018-12851)
  • Zhiyuan Wang de Chengdu Security Response Center de Qihoo 360 Technology Co. Ltd. (CVE-2018-12841, CVE-2018-12838, CVE-2018-12833)
  • willJ en colaboración con Zero Day Initiative de Trend Micro (CVE-2018-12856, CVE-2018-12855)
  • Sebastian Apelt de siberas, que colabora con la iniciativa Zero Day Initiative de Trend Micro (CVE-2018-12858)
  • Lin Wang de la Universidad de Beihang en colaboración con Zero Day Initiative de Trend Micro (CVE-2018-12876, CVE-2018-12868)
  • Esteban Ruiz (mr_me) de Source Incite en colaboración con Zero Day Initiative de Trend Micro (CVE-2018-12879, CVE-2018-12877)
  • Kamlapati Choubey mediante Zero Day Initiative de Trend Micro (CVE-2018-15948, CVE-2018-15946, CVE-2018-12842)
  • Ron Waisberg mediante Zero Day Initiative de Trend Micro (CVE-2018-15950, CVE-2018-15949, CVE-2018-15947)
  • Aleksandar Nikolic de Cisco Talos.(CVE-2018-12852)
  • Guy Inbar (guyio) (CVE-2018-12853)
  • Lin Wang de la Universidad de Beihang (CVE-2018-15951, CVE-2018-12881, CVE-2018-12880, CVE-2018-12845, CVE-2018-12844, CVE-2018-12843, CVE-2018-12759)
  • Gal De Leon de Palo Alto Networks (CVE-2018-15920, CVE-2018-12846, CVE-2018-12836, CVE-2018-12832, CVE-2018-12769, CVE-2018-15921)
  • Zhenjie Jia de Qihoo 360 Vulcan Team (CVE-2018-12831)
  • Hui Gao de Palo Alto Networks y Heige (conocido como SuperHei) del equipo de seguridad Knownsec 404 (CVE-2018-15925, CVE-2018-15924, CVE-2018-15968)
  • Bo Qu y Zhibin Zhang de Palo Alto Networks (CVE-2018-15923, CVE-2018-15922)
  • Qi Deng de Palo Alto Networks y Heige (conocido como SuperHei) del equipo de seguridad Knownsec 404 (CVE-2018-15977)
  • Esteban Ruiz (mr_me) de Source Incite en colaboración con iDefense Labs (CVE-2018-12835)
  • Ashfaq Ansari, de proyecto Srishti que colabora con iDefense Labs (CVE-2018-15968)
  • Netanel Ben-Simon y Yoav Alon de Check Point Software Technologies (CVE-2018-15956, CVE-2018-15955, CVE-2018-15954,CVE-2018-15953, CVE-2018-15952, CVE-2018-15938, CVE-2018-15937, CVE-2018-15936, CVE-2018-15935, CVE-2018-15934, CVE-2018-15933, CVE-2018-15932 , CVE-2018-15931, CVE-2018-15930 , CVE-2018-15929, CVE-2018-15928, CVE-2018-15927, CVE-2018-12875, CVE-2018-12874 , CVE-2018-12873, CVE-2018-12872,CVE-2018-12871, CVE-2018-12870, CVE-2018-12869, CVE-2018-12867 , CVE-2018-12866, CVE-2018-12865 , CVE-2018-12864 , CVE-2018-12863, CVE-2018-12862, CVE-2018-12861, CVE-2018-12860, CVE-2018-12859, CVE-2018-12857, CVE-2018-12839)
  • Ke Liu de Tencent Security Xuanwu Lab (CVE-2018-15945, CVE-2018-15944, CVE-2018-15943, CVE-2018-15942, CVE-2018-15941, CVE-2018-15940, CVE-2018-15939, CVE-2018-15926, CVE-2018-12878, CVE-2018-12837, CVE-2018-12834)
  • Benjamin Brupbacher (CVE-2018-12847)
  • Wei Wei (@Danny__Wei) de Xuanwu Lab de Tencent (CVE-2018-15966)